@charset "UTF-8";

*{
margin: 0;
padding: 0;
}

.box{
  min-height: 100%; /* html要素をウィンドウサイズにフィット */
  background-size:cover; /* 背景画像をhtml要素にフィット */

    background-position: 50% 50%;
    background-repeat: none;

}

a img {border: none;}


#higi1,#higi2{
display:none;
}

/* 　一度画像を全てを非表示にして、absoluteを指定して画像を重ねる */
    #img1,#img2,#img3,#img4{
        display:none;
        position: absolute;
	max-width:1100px;
    }

    #stage #img1{
        /* 1枚目の画像だけを表示 */
        // display:block;
    }

h1{
position: absolute;
top: 80px;
left:80px;
}

h1 img{
height:90px;
}

.menu{
position: absolute;
top: 200px;
left: 100px;
list-style:none;
}

.menu img{
height:21px;
margin-bottom:8px;
}
